Subject: Re: Help!

From: [email-masked] (Larry Caldwell)
Date: 27 Feb 1995 00:26:02 -0800

[email-masked] (Stamets 1) writes:

|:I believe viable spores of active Psilocybes
|: are clearly ILLEGAL. If the spores can be germinated,
|:they will generate psilocybin and/or psilocin, two
|:indoles specifically restricted by law. (Schedule 1; Title 21).

As an amateur mycologist and owner of a ranch, I can assure you that there
are large amounts of psilocybe cubensis and semilanceata growing
naturally.  Short of massive chemical application, I don't know any means
of stopping them from growing.  As you know, even when they are not
fruiting, they are growing just fine.

Current law makes anyone who owns a cow a felon.  I've never heard of the
law being enforced, though.

.. Mother Nature implicated in huge drug bust ... film at 11.
-- MR/2 #109

-- 
Larry Caldwell  [email-masked]